btb-class |

# BetterListViewToolTipInfoCollection.TryGetToolTipInfo Method

Try to retrieve tooltip with the specified location from this collection.

public bool TryGetToolTipInfo(
BetterListViewToolTipLocation location,
out BetterListViewToolTipInfo toolTipInfo
);

#### Parameters

location
  tooltip location
toolTipInfo
  output tooltip

#### Return Value

success

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace